Subject: Ticket Assigned - I didn't get my products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 11:18:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't get my products Respected sir,

My order number is 6359906922.
My order status is showing " delivered ", but I didn't receive my order yet.

I am regular customer and many times I ordered online this is first time I
have bad experience I Didn't Get My Order Yet,  why
status is showing Delivered, please update me. If courier company didn't
deliver my items why did they change status "delivered ".

Will be thankful to you.

Saiqa Nizamy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239880